﻿.alphaSearchA {
    float: left !important;
    width: 35px !important;
    height: 34px !important;
    margin: 5px;
}

#alphaSearch {
    clear: both;
    margin-top: 20px;
}

tr td:first-child {
    /* styles */
    width: 10%;
}
.padding-top-md {
    margin-top: 10px;
}
/*h1 {
    text-align: center; padding: 20px; font-weight: bold;
}
h2 {
    text-align: center; padding: 20px; font-weight: bold;
}
h3 {
    text-align: center; padding: 20px; font-weight: bold;
}
h4 {
    text-align: center; padding: 20px; font-weight: bold;
}
h5 {
    text-align: center; padding: 20px; font-weight: bold;
}
h6 {
    text-align: center; padding: 20px; font-weight: bold;
}*/
.validator {
    font-size: 16pt !important;
}

.dropdown-menu {
    height: 250px;
    overflow-y: auto;
}

.transNav {
    background-color: #061c2c;
    height: 115px;
    width: 100%;
    background-image: url("/images/logo.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}